.main {
  min-height: 100vh;
  padding: 4rem 0;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.grid {
  display: grid;
  align-items: center;
  justify-content: center;
  width: 960px;
  max-width: 100vw !important;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  @media (min-width: 600px) {
    
  }
}

.card {
  margin: 1rem;
  text-align: left;
  color: inherit;
  text-decoration: none;
  border: 1px solid #eaeaea;
  border-radius: 10px;
  transition: color 0.15s ease, border-color 0.15s ease;

  display: flex;
  align-items: center;
  flex-direction: column;
}

.card img {
  width: 100%;
  aspect-ratio: 4/3;
  object-fit: cover;
  border-radius: 10px 10px 0 0;
}

.card:hover, .card:focus, .card:active {
  border-color: #0070f3;
}

.card p {
  margin: 6px;
  font-size: 1.15rem;
  line-height: 1.5;
  text-overflow: ellipsis;
  max-width: calc(100% - 1em);
  overflow: hidden;
  white-space: nowrap;
}

.breadcrumbs {
  display: flex;
}
.breadcrumbs span {
  margin: 0 5px;
}
.breadcrumbs a {
  color: #0070f3;
}